﻿
<%@ Page Language="C#" MasterPageFile="~/MasterPage.Master" AutoEventWireup="true" CodeBehind="WebForm2.aspx.cs" Inherits="Info.WebForm2" %>

<%@ Register assembly="JQControls" namespace="JQControls" tagprefix="cc1" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div>
    
                                    <cc1:JQLoader ID="JQLoader1" runat="server" Theme="Start" />
                                    <br />
                                    <cc1:JQDatePicker ID="txtbd_mddjo1" runat="server" DateFormat="YMD"
                                        Regional="fa"  Width="175px"></cc1:JQDatePicker>
    
    </div>
</asp:Content>